Bug #67322 MySQL Workbench not installing Ubuntu 12.10
Submitted: 22 Oct 2012 11:02 Modified: 4 Nov 2012 2:23
Reporter: Diogo Domanski Email Updates:
Status: Not a Bug Impact on me:
None 
Category:MySQL Workbench Severity:S3 (Non-critical)
Version:5.2.44 OS:Linux (UBUNTU 12.10 64 bits)
Assigned to:
Triage: Needs Triage: D2 (Serious)

[22 Oct 2012 11:02] Diogo Domanski
Description:
I downloaded MySQL Workbench .deb package (mysql-workbench-gpl 5.2.44-1ubu1204) and I'm trying to install it on Ubuntu 12.10, but the software center shows the following message:

Dependency is not satisfiable: libctemplate0

How to repeat:
1. Download MySQL Workbench 5.2.44 package for Ubuntu 12.04
2. Double click the just downloaded file
[22 Oct 2012 11:16] Miguel Solorzano
Thank you for the bug report.
[24 Oct 2012 12:43] JFS Coertzen
Download and install this first:
http://ftp.br.debian.org/debian/pool/main/c/ctemplate/libctemplate0_0.97-1_amd64.deb

And then try again.
[24 Oct 2012 14:54] Diogo Domanski
JFS Coertzen,

Perfect!!! Now I the installation could be done successfully.

Thanks for the ready response.
[24 Oct 2012 14:55] Diogo Domanski
the installation could be done successfully
[15 Jan 2013 19:33] William Wynn
It looks like the Ubuntu/Mint repos only have libctemplate2 in them. Would it work properly with this version if the dependencies were set to allow it?
[1 Mar 2013 9:41] Daniƫl van Eeden
To support Ubuntu 12.10 (and 13.04 which is not yet released) out of the box workbench should be compiled (and tested) against libctemplate2.

http://packages.ubuntu.com/search?keywords=libctemplate0
http://packages.ubuntu.com/search?keywords=libctemplate2
[19 Mar 2013 9:15] Anthony Monori
Are there any plans to support 12.10 or 13.04 at all?
[18 Apr 2013 22:45] Yahia Ghashut
worked for me Thanks a lot
u will find all despondency her 
 
http://ftp.br.debian.org/debian/pool/main/c/ctemplate/